
[data-novi-id="14"]{
  text-align: center;
}
[data-novi-id="13"]{
  font-weight: 400;
  font-size: 22px;
}
[data-novi-id="12"]{
  font-weight: 400;
  font-size: 22px;
}
[data-novi-id="11"]{
  font-weight: 400;
  font-size: 22px;
}
[data-novi-id="10"]{
  font-weight: 400;
  font-size: 22px;
  font-style: italic;
}
[data-novi-id="9"]{
  font-size: 20px;
}
[data-novi-id="8"]{
  font-weight: 400;
  font-size: 22px;
}
[data-novi-id="7"]{
  
  font-weight: 400;
  
  font-size: 22px;
}
[data-novi-id="6"]{
  text-align: center;
}
[data-novi-id="5"]{
  color: rgba(0, 0, 0, 1);
}
[data-novi-id="2"]{
  font-size: 20px;
}
[data-novi-id="4"]{
  font-weight: 700;
}
[data-novi-id="3"]{
  font-size: 20px;
}
[data-novi-id="1"]{
  font-size: 20px;
}
[data-novi-id="0"]{
  font-size: 24px;
}
